/*
Theme Name:     Kohinor Child Theme
Theme URI:      https://joyeriakohinor.com
Description:    Child theme for Kohinor Jewelry website. Customizations to the Kadence WP Pro theme.
Author:         Marco De Lucca
Author URI:     https://madelucca.dev
Template:       kadence
Version:        1.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:    my-child-theme
*/

/* Define custom fonts with @font-face */
@font-face {
  font-family: 'Graphik-extra';
  src: url('fonts/Graphik-Extralight.woff2') format('woff2'),
       url('fonts/Graphik-Extralight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-light';
  src: url('fonts/Graphik-Light.woff2') format('woff2'),
       url('fonts/Graphik-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik-medium';
  src: url('fonts/Graphik-Medium.woff2') format('woff2'),
       url('fonts/Graphik-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('fonts/Graphik-Regular.woff2') format('woff2'),
       url('fonts/Graphik-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Apply custom fonts to various elements */
body,
h1, h2, h3, h4, h5, h6,
#main-nav ul a,
.graphika,
p {
  font-family: Graphik-light, sans-serif !important;
  font-weight: 200 !important;
}

li.menu-item {
    font-weight: 300 !important;
}

.wp-block-image figcaption {
	font-size: 100% !important;
	text-align: right!important;
	font-family: Graphik-light;
}

h1, h2, h3, h4, h5, h6,
#main-nav ul a {
  font-weight: 900 !important;
}

/* Remove dropdown arrow from top-level menu items */
.sf-menu>.sf-dropdown>a:after {
  display: none;
}

/* Set default header/footer color */
.site-header,
.site-footer {
  background-color: #ffffff;
}

/* Set landing page header/footer color */
.page-template-landing .site-header,
.page-template-landing .site-footer {
  background-color: transparent;
} 

/* End of child theme style.css */
